DeltaScripts PHP Pro Publish Multiple SQL Injection Vulnerabilities

Bugtraq ID: 17762
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 01 2006 12:00AM
Updated: May 05 2006 07:15PM
Credit: Aliaksandr Hartsuyeu is credited with the discovery of these vulnerabilities.
Vulnerable: DeltaScripts PHP Pro Publish 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus